Update claymore dual to newest version

claymore
#1

can i update claymore to newest version? im using v10.2 with no error but when using hive os it will crash. sorry for my bad english

#2

sorry for the mistake, its is newest version on hive os